{
  "enchantment.random_crits.safeguard": "Оберег",
  "subtitles.randomcrit": "Критический удар",
  "enchantment.random_crits.vitality": "Живучесть",
  "enchantment.random_crits.starstruck": "Звёздный блеск",
  "effect.random_crits.adrenaline": "Адреналин",
  "enchantment.random_crits.starstruck.desc": "Увеличивает шанс критического удара.",
  "enchantment.random_crits.vitality.desc": "Шанс получить эффект «Поглощение» при критическом ударе.",
  "enchantment.random_crits.safeguard.desc": "Уменьшает урон от входящих критических ударов.",
  "random_crits.critchance": "Шанс критического удара"
}